## haskell-simple-reflect 0.3.1

=== debian/changelog ===
haskell-simple-reflect (0.3.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:58 +0200

haskell-simple-reflect (0.3.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 01 Jan 2013 17:05:32 -0500
