=== debian/control ===
Source: haskell-simple-reflect
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/simple-reflect
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simple-reflect
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simple-reflect

Package: libghc-simple-reflect-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple reflection of expressions containing variables${haskell:ShortBlurb}
 This package allows simple reflection of expressions containing variables.
 Reflection here means that a Haskell expression is turned into a string.
 .
 The primary aim of this package is teaching and understanding;
 there are no options for manipulating the reflected expressions beyond
 showing them.
 .
 ${haskell:Blurb}

Package: libghc-simple-reflect-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple reflection of expressions containing variables${haskell:ShortBlurb}
 This package allows simple reflection of expressions containing variables.
 Reflection here means that a Haskell expression is turned into a string.
 .
 The primary aim of this package is teaching and understanding;
 there are no options for manipulating the reflected expressions beyond
 showing them.
 .
 ${haskell:Blurb}

Package: libghc-simple-reflect-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simple reflection of expressions containing variables${haskell:ShortBlurb}
 This package allows simple reflection of expressions containing variables.
 Reflection here means that a Haskell expression is turned into a string.
 .
 The primary aim of this package is teaching and understanding;
 there are no options for manipulating the reflected expressions beyond
 showing them.
 .
 ${haskell:Blurb}
